<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>ZachariahZachariah Mojal | Web Developer Portfolio</title>

	<link rel="icon" href="./images/cloud-fog-fill.svg">

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" href="./style.css">

</head>
<body>

	<!-- Navbar Here -->
		<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav mx-auto">
		      <li class="nav-item active">
		        <a class="nav-link" href="#landing">Home</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#gallery">Gallery</a>
		      </li>
		    </ul>
		  </div>
		</nav>
	<!-- Navbar Ends Here -->

	<!-- Creates a container for our page section -->
	<div class="container-fluid">

		<!-- Landing Section Start -->
		<section class="jumbotron text-center" id="landing">
		    <h1>Full Stack Web Developer</h1>
		    <p>Hi! My name is Zachariah Rustom Mojal and i love eating .</p>
		    <img src="images/me-avatar.svg" class="img-fluid">
		</section>
		<!-- Landing Section End -->

		<!-- Gallery Section Start -->
		<section class="text-center bg-dark mb-3" id="gallery">
			<div class="tools">
				<h2>Languages I Speak</h2>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
				</ul>
			</div>
			<div class="tools">
				<h2>Tools I Use</h2>
				<ul>
					<li>Git Bash / Terminal</li>
					<li>Sublime Text</li>
					<li>Gitlab</li>
					<li>Google Chrome</li>
				</ul>
			</div>
		</section>
		<!-- Gallery Section End -->
		
	</div>


	<!-- JS Bootstrap -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>
